{
    "acoustic_grand_piano": "三角大钢琴",
    "bright_acoustic_piano": "明亮钢琴",
    "electric_grand_piano": "电声大钢琴",
    "honkytonk_piano": "梦幻电钢",
    "electric_piano_1": "电子钢琴1",
    "electric_piano_2": "电子钢琴2",
    "harpsichord": "羽管键琴",
    "clavinet": "古钢琴",
    "celesta": "钢片琴",
    "glockenspiel": "钟琴",
    "music_box": "音乐盒",
    "vibraphone": "颤音琴",
    "marimba": "马林巴琴",
    "xylophone": "木琴",
    "tubular_bells": "管钟",
    "dulcimer": "杜西莫琴",
    "drawbar_organ": "拉杆管风琴",
    "percussive_organ": "敲击管风琴",
    "rock_organ": "摇滚管风琴",
    "church_organ": "教堂管风琴",
    "reed_organ": "簧片管风琴",
    "accordion": "手风琴",
    "harmonica": "口琴",
    "tango_accordion": "探戈手风琴",
    "acoustic_guitar_nylon": "古典吉他",
    "acoustic_guitar_steel": "民谣吉他",
    "electric_guitar_jazz": "爵士电吉他",
    "electric_guitar_clean": "清音电吉他",
    "electric_guitar_muted": "闷音电吉他",
    "overdriven_guitar": "过载电吉他",
    "distortion_guitar": "失真电吉他",
    "guitar_harmonics": "泛音吉他",
    "acoustic_bass": "原声贝司",
    "electric_bass_finger": "手弹贝司",
    "electric_bass_pick": "拨片贝司",
    "fretless_bass": "无品贝司",
    "slap_bass_1": "击弦贝司1",
    "slap_bass_2": "击弦贝司2",
    "synth_bass_1": "电贝司1",
    "synth_bass_2": "电贝司2",
    "violin": "小提琴",
    "viola": "中提琴",
    "cello": "大提琴",
    "contrabass": "倍大提琴",
    "tremolo_strings": "颤音弦乐",
    "pizzicato_strings": "弹拨弦乐",
    "orchestral_harp": "竖琴",
    "timpani": "定音鼓",
    "string_ensemble_1": "弦乐合奏1",
    "string_ensemble_2": "弦乐合奏2",
    "synth_strings_1": "合成弦乐1",
    "synth_strings_2": "合成弦乐2",
    "choir_aahs": "人声合唱“啊”",
    "voice_oohs": "人声合唱“嘟”",
    "synth_choir": "童声合唱",
    "orchestra_hit": "打击交响乐",
    "trumpet": "小号",
    "trombone": "长号",
    "tuba": "大号",
    "muted_trumpet": "弱音小号",
    "french_horn": "法国圆号",
    "brass_section": "铜管乐合奏",
    "synth_brass_1": "合成铜管1",
    "synth_brass_2": "合成铜管2",
    "soprano_sax": "高音萨克斯",
    "alto_sax": "中音萨克斯",
    "tenor_sax": "次中音萨克斯",
    "baritone_sax": "上低音音萨克斯",
    "oboe": "双簧管",
    "english_horn": "英国管",
    "bassoon": "巴松管",
    "clarinet": "葫芦丝",
    "piccolo": "口风琴",
    "flute": "长笛",
    "recorder": "竖笛",
    "pan_flute": "排箫",
    "blown_bottle": "陶笛",
    "shakuhachi": "尺八",
    "whistle": "口哨",
    "ocarina": "瓶笛",
    "lead_1_square": "合成器1（方形）",
    "lead_2_sawtooth": "合成器2（锯齿波）",
    "lead_3_calliope": "主音3（汽笛风琴主奏）",
    "lead_4_chiff": "主音4（领奏）",
    "lead_5_charang": "主音5（沙朗主奏）",
    "lead_6_voice": "主音6（声音）",
    "lead_7_fifths": "主音7（五度管乐）",
    "lead_8_bass_lead": "主音8（贝司主奏）",
    "pad_1_new_age": "长音1（新世纪音乐）",
    "pad_2_warm": "长音2（温暖的音色）",
    "pad_3_polysynth": "长音3（多合成音色）",
    "pad_4_choir": "长音4（合唱）",
    "pad_5_bowed": "长音5（弧形波）",
    "pad_6_metallic": "长音6（金属感）",
    "pad_7_halo": "长音7（光晕）",
    "pad_8_sweep": "长音8（曲线波）",
    "fx_1_rain": "特效1（雨声）",
    "fx_2_soundtrack": "特效2（电影声效）",
    "fx_3_crystal": "特效3（清澈）",
    "fx_4_atmosphere": "特效4（气氛）",
    "fx_5_brightness": "特效5（明亮）",
    "fx_6_goblins": "特效6（哥布林）",
    "fx_7_echoes": "特效7（回响）",
    "fx_8_scifi": "特效8（科幻）",
    "sitar": "西塔尔琴",
    "banjo": "班卓琴",
    "shamisen": "三弦琴",
    "koto": "十三弦古筝",
    "kalimba": "克林巴琴",
    "bagpipe": "苏格兰风笛",
    "fiddle": "古提琴",
    "shanai": "响嘁",
    "tinkle_bell": "铃铛",
    "agogo": "摇摆舞铃",
    "steel_drums": "钢鼓",
    "woodblock": "木鱼",
    "taiko_drum": "太鼓",
    "melodic_tom": "通通鼓",
    "synth_drum": "合成鼓",
    "reverse_cymbal": "铜钹",
    "guitar_fret_noise": "吉他换把杂音",
    "breath_noise": "呼吸声",
    "seashore": "海浪声",
    "bird_tweet": "鸟鸣叫",
    "telephone_ring": "手机铃声",
    "helicopter": "直升机",
    "applause": "鼓掌",
    "gunshot": "射击",
    "percussion": "打击乐"
}